<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class System_Settings_Model extends CI_Model {
  
  private $tableName = 'system_settings';
  
  function __construct() 
  {
    /* Call the Model constructor */
    parent::__construct();
  }



	
	public function get_system_settings_info($id)
	 {
		$this->db->select('*');
		$this->db->from($this->tableName);
		$this->db->where("id", $id);
		$this->db->order_by("id", "desc");
		$query = $this->db->get();
		return $query->row_array(); 
	 }
	
}